.home{
    display: flex;
    flex-flow: row wrap;
	justify-content: space-evenly;
}

.sidebar {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	background-color: rgb(110, 77, 77);
	color: white;
	font-size: 20px;
	position: sticky;
	top: 0;
}
.sidebar{
    display: flex;
    flex-direction: column;
    border: 1px solid black;
    padding: 20px;
}

.sidebar .links {
	position: absolute;
	right: 20px;
}

.sidebar .links a {
	text-decoration: none;
	color: white;
	border: 1px solid grey;
	padding: 2px 5px;
}

.add-new-customer{
    display: flex;
    flex-flow: row wrap;
	flex: 0 0 60%;
	justify-content: center;
}

.customer{
	flex: 0 0 60%;
    display: flex;
	justify-content: center;
    flex-direction: column;
    align-items:flex-start;
}


